Subject: Re: Ki-100 in 1/72 article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Joe Youngerman" <[email-masked]>
Date: Sat, 7 Aug 2004 02:55:20 -0700

Hi Joe,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Joe Youngerman 
  To: Steve Banford 
  Sent: Friday, July 23, 2004 7:35 PM
  Subject: Ki-100 in 1/72 article submission

  Gallery Template #06

  1/72 Fine Molds Kawasaki Ki-100-I

  by Joe Youngerman

        Steve Bamford will insert full sized version of photo 01.jpg here 

    There were many Japanese prototypes and ficticious aircraft given code names by the allies in WW2 but the Ki-100, despite  seeing considerable combat in the closing weeks of the war, never did. Because it was derived from Kawasaki's Ki-61 Tony, an inline engined fighter, it apparently was not distinguished as a different type by allied air crews who met it in combat. The Ki-100 was a superb aircraft that simply arrived too late to make a difference in the war. Powered by a Mitsubishi 1,500HP Ha-112-II and armed with two fuselage mounted 20mm cannon and two wing mounted 12.7mm machine guns the new Kawasaki fighter was fast, well armed and very agile. It was easy to fly which was important as the Japanese were very short on experienced pilots at this stage of the war. It was employed with considerable success against the American B-29s that were pounding Japan's cities. When jumped by fighters the Ki-100 was more than a match for Corsairs or Hellcats in the hands of a skilled pilot. Fortunately for our airmen, those were few by the summer of 1945. 

    The kit is one of two offered by Fine Molds in 1/72 scale of the Ki-100, one a "razorback" and the later production bubbletop, which I chose to build. My kit is a newer tooling I believe as its fit was very good and the wheel well detail seems to have been enhanced a bit based on pictures I've seen of other builds of this kit. There was a sink hole on either side of the fuselage that needed attention but that was it. The cockpit is very well detailed for the scale but I added the O2 regulator, map pouch, and fuel selector valve using Mikesh's Japanese Interiors book as a guide. Externally the kit is OOB and the kit decals were used to depict Major Yasuhida Baba's a/c operating with the 5th Sentai in Kiyoso, Japan during the summer of 1945.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I covered the bottom of the model with Pollyscale flat black as a prep and then shot Alclad II aluminium with some panels of dark aluminium  for contrast, though it does not show up well in the photo. Many color profiles of these aircraft show them as painted brown. Based on my research I don't believe this to be correct. They appear to have been painted with a medium almost kahki green color which may have looked brownish over time as it faded. The one color photo I have seen taken after the war seems to support that idea. After much head scratching I settled on Aeromaster Medium Army Green as it was the closest match to the references I have. Though a decal is included for it, I chose to paint the fuselage band on Baba's aircraft. In addition, the spinner is a two color affair of red and white which adds a bit of interest to an otherwise mundane paint scheme. The prop blades were painted Aeromaster Brown Primer and the tips painted yellow...a departure from the more common tip stripe found on many Japanese propellors. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I painted the bottom of the control surfaces with Aeromaster Japanese Grey Green and the wheel wells with White Ensign Models Ame-Iro as it seems like a good match for Kawasaki's interior primer. The model was pre-shaded, post shaded and panel lines were accentuated with an artist's pencil and washes of MM Burnt Umber. The decals went on very well and mine were thin but another kit I have (of the razorback) has much thicker decals so who knows what you'll get! Finally I added the radio wire from stretched sprue and called it done. I have always liked the lines of these fine machines and the kit looks the part. I would highly recommend one if you fancy late war Japanese fighter aircraft!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by Joe Youngerman

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------